MonoDevelop.Core.Gui 0.9.0.0 System.Object
- Constructor
  Creates a CommandService instance.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void Enables toolbar status updating. Call this method to enable toolbar status updating at idle time.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  Gtk.MenuBar `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Toolbar[] `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Toolbar `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Menu `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` Menu to show. Displays a contextual menu.
- Method
  Gtk.Menu `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  MonoDevelop.Components.Commands.CommandEntrySet `` To be added. To be added. To be added. To be added.
- Property
  MonoDevelop.Components.Commands.CommandManager To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
Provides operations for managing commands, menus and toolbars. To be added.